@import url(forms.css);

ul.tabs
{
    margin: 10px 0 0 0;
    padding: 0;
    margin-bottom: 1em;
    width: 100%;
    border-bottom: 1px solid #444;
}

ul.tabs:after
{
    	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

ul.tabs li
{
    float: left;
    list-style-type: none;
    display: block;
    background: none repeat scroll 0 0 #999;
    color: #CCCCCC;
    margin-bottom: 0;
}

ul.tabs li:last-child
{
}

ul.tabs li a
{
    display: block;
    border: 1px solid transparent;
    border-bottom: none;
    padding: 2px 10px;
    border-left: 1px solid #222222;
    color: #000000;
    margin: 0;
    padding: 4px 8px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    text-transform: uppercase;
    font-weight: 400;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

ul.tabs li a:hover
{
    opacity: 1;
    background: #aaa;
}

ul.tabs li.active a
{
   background: none repeat scroll 0 0 #FFCB26;
   font-weight: 700;
   position: relative;
}

ul.tabs li.active a:after
{
   width: 100%;
   position: absolute;
   top: 100%;
   left: 0;
   background: transparent url(../img/point4.png) no-repeat center top;
   height: 4px;
   font-weight: 700;
   content: " ";
   
}

div.tabSection
{
}

div.tabSection.inner
{
    padding: 15px !important;
}

ul.imageGallery
{
    clear: both;
}

ul.imageGallery li
{
    zoom: 1;
    display: inline;
    display: inline-block;
    vertical-align: top;
    margin: 15px;
    position: relative;
}

ul.imageGallery li a
{
    display: block;
    background: #333 url(../img/gallery_zoom.png) no-repeat center center;
}

ul.imageGallery li a img
{
    display: block;
}

ul.imageGallery li a:hover img
{
    opacity: 0.5;
}


span.flag
{
    color: #fff;
    font-weight: bold;
    line-height: 31px;
    height: 31px;
    overflow: hidden;
    padding: 0 10px 6px 10px;
    background: transparent url(../img/flag.png) no-repeat 0 0;
    position: absolute;
    top: -6px;
    left: -6px;

}





.thumbnail
{
    border: 1px solid #aaa;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    padding: 4px;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
    width: 260px;
}

.thumbnail>a>img
{
    border-radius: 4px;
    -moz-transition: opacity 0.3s;
    display: block;
}


.thumbnail>a
{
    width: 260px;
    height: 180px;
    display: block;
    border-radius: 4px;
    background: #eee url(../img/loading.gif) no-repeat center center;
}

.thumbnail .caption
{
    padding: 5px;
}

.thumbnail .button
{
    padding-left: 6px;
    padding-right: 6px;
}


.list .thumbnail
{
    display: block;
    clear: both;
    float: none;
    width: auto;
    position: relative;
}

.list .thumbnail img
{
    display: block;
    width: 200px;
    height: 133px;
}

.list .thumbnail .caption
{
    position: absolute; 
    top: 20px; 
    left: 210px;
}

table.dataPager{
    margin: 0;
}

body table.dataPager td
{
    padding: 12px 8px;
    border-top: 1px solid RGBA(255,255,255,0.2);
    border-bottom: 1px solid RGBA(255,255,255,0.2);
    
}

table.dataPager a
{
    line-height: 18px;
    height: auto;	
    padding: 4px 12px;
    background: #ddd url(../img/button_bg.png) repeat-x left top;
    color: #000;
    border: 1px solid #aaa;
    border-radius: 2px;
    text-decoration: none;
    cursor: pointer;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
    font-weight: normal;
    text-shadow: 0px 1px 0px #fff;
    *zoom: 1;
}

table.dataPager a:hover
{
    background-color: #eee;
    border: 1px solid #0077A4;    
}

table.dataPager a.current
{
    background: #666666;
    color: #fff;
    text-shadow: 0px -1px 0px RGBA(0,0,0,0.4);
    box-shadow: 0px 2px 3px RGBA(0,0,0,0.4) inset;
    border: 1px solid #ccc;
    font-weight: bold;
}

table.dataPager td.resultPages
{
    text-align: right;
}

table.list td
{
    border-bottom: 1px solid RGBA(255,255,255,0.1);
    padding: 3px 0;
    -moz-transition: background-color 0.3s;
}

table.list th
{
    border-bottom: 1px solid RGBA(255,255,255,0.2);
    padding: 3px 0;
}

table.list tr:hover td
{
    background-color: RGBA(255, 255, 255, 0.1);
}